.main{
    margin-top: 109px;
}
.main__inner{
    display: flex;
    gap: 28px;
    max-width: 1169px;
    justify-content: space-between;
}
.main__block:last-of-type{
    width: 100%;
    max-width: 679px;
    position: relative;
    z-index: 1;
}
.main__title{
    font-size: 65px;
    font-style: normal;
    font-weight: 400;
    line-height: 70px;
    letter-spacing: -0.7px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-left: 2px;
}
.main__descr{
    margin-bottom: 20px;
    margin-left: 2px;
}
.main__btn{
    max-width: 180px;
    height: 56px;
}
.main__block:first-of-type{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 388px;
    min-width: 388px;
    flex-direction: column;
    position: relative;
    z-index: 1;
}
.main__block:first-of-type::before {
    pointer-events: none;
    position: absolute;
    content: '';
    background: url('../img/copywriting/copywriting.svg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 364.998px;
    height: 333.652px;
    z-index: -1;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 1279px) {   
    .main__links{
        margin-bottom: 29px;
        margin-left: 5px;
    }
    .main__inner{
        gap: 5px;
    }
    .main__block:first-of-type::before {
        top: 12px;
        left: initial;
        transform: none;
        right: -180px;
    }
    .main__descr{
        max-width: 551px;
    }
    .main__block:first-of-type{
        width: 180px;
        min-width: 180px;
    }
    .main__block:last-of-type {
        max-width: 569px;
    }
}
@media (max-width: 999px) {
    .main__block:first-of-type::before {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='363' height='334' viewBox='0 0 363 334' fill='none'%3E%3Cpath d='M334.223 110C334.223 170.751 284.974 220 224.223 220C163.471 220 114.223 170.751 114.223 110C114.223 49.2487 163.471 0 224.223 0C284.974 0 334.223 49.2487 334.223 110Z' fill='%237A53A9' fill-opacity='0.9'/%3E%3Cpath d='M362.998 230.797C362.998 274.98 327.181 310.797 282.998 310.797C238.815 310.797 202.998 274.98 202.998 230.797C202.998 186.614 238.815 150.797 282.998 150.797C327.181 150.797 362.998 186.614 362.998 230.797Z' fill='%23368CC1' fill-opacity='0.8'/%3E%3Cpath d='M270 198.652C270 273.211 209.558 333.652 135 333.652C60.4416 333.652 0 273.211 0 198.652C0 124.094 60.4416 63.6523 135 63.6523C209.558 63.6523 270 124.094 270 198.652Z' fill='%238C2782' fill-opacity='0.8'/%3E%3C/svg%3E");
        width: 362.998px;
        height: 333.652px;
        top: 7px;
        right: -294px;
    }
    .main__links{
        margin-bottom: 20px;
    }
    .main__block:first-of-type {
        width: 0;
        min-width: 0;
    }
    .main__title {
        font-size: 70px;
    }
    .main__block:last-of-type {
        max-width: 550px;
    }
}
@media (max-width: 767px) {
    .header{
        background-color: transparent;
    }
    .header.scroll{
        background-color: #fff;
    }
    .main{
        margin-top: 126px;
    }
    .main__links {
        margin-bottom: 6px;
    }
    .main__title {
        font-size: 50px;
        line-height: 100%;
        letter-spacing: -0.5px;
        margin-bottom: 15px;
    }
    .main__descr{
        margin-bottom: 15px;
        max-width: 445px;
    }
    .main__block:first-of-type::before {
        top: -41px;
        right: -132px;
    }
    .main__btn{
        max-width: 220px;
    }
}
@media (max-width: 479px) {
    .main{
        margin-top: 180px;
    }
    .main__inner{
        gap: 0;
    }
    .main__descr {
        margin-right: -1px;
    }
    .main__block:first-of-type::before{
        background-image: none;
        width: 220px;
        height: 220px;
        background-color: rgba(122, 83, 169, 0.9);
        border-radius: 50%;
        top: 18px;
        right: -114px;
    }
    .main__title{
        font-size: 44px;
    }
}
.price{
    margin-top: 120px;
}
.price__inner{
    display: flex;
    justify-content: space-between;
    gap: 77px;
}
.price__block{
    margin-top: 47px;
}
.price__item-name {
    position: absolute;
    right: -38px;
    top: -46px;
    display: flex;
    flex-direction: column;
    max-width: 65px;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px;
}
.price__item-name span {
    color: #368CC1;
    font-family: 'Koulen', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    transform: translateY(1px);
}
.price__item-name::before{
    content: '';
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='72' height='16' viewBox='0 0 72 16' fill='none'%3E%3Cpath d='M72 8C72 3.58172 68.4183 4.76837e-07 64 4.76837e-07C59.5817 4.76837e-07 56 3.58172 56 8C56 12.4183 59.5817 16 64 16C68.4183 16 72 12.4183 72 8ZM64 6.5L0 6.5V9.5L64 9.5V6.5Z' fill='%23368CC1'/%3E%3C/svg%3E");
    background-position: left center;
    background-repeat: no-repeat;
    height: 20px;
    width: 100px;
    bottom: -14px;
}
.price__block{
    display: flex;
    align-items: center;
}
.price__item {
    min-width: 210px;
    width: 210px;
    height: 210px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 50%;
    position: relative;
    transition: all .2s ease;
}
.price__item:first-of-type {
    border: 4px solid rgba(54, 140, 193, 0.80);
    position: relative;
    z-index: 1;
}
.price__item:first-of-type::before {
    content: '';
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='40' viewBox='0 0 16 40' fill='none'%3E%3Cpath d='M9.5 38L9.5 39.5L6.5 39.5L6.5 38L9.5 38ZM8 16C3.58172 16 1.11821e-06 12.4183 1.31134e-06 8C1.50447e-06 3.58172 3.58172 -1.93129e-07 8 0C12.4183 1.93129e-07 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM6.5 38L6.5 8L9.5 8L9.5 38L6.5 38Z' fill='%23368CC1' fill-opacity='0.8'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 22px;
    height: 44px;
    top: -45px;
}
.price__item:first-of-type .price__name {
    color: #368CC1;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 16px;
    transform: translate(1px, 25px);
}
.price__item:first-of-type .price__name span {
    text-align: center;
    font-family: 'Koulen', sans-serif;
    font-size: 60px;
    font-weight: 400;
    line-height: 10px;
    display: block;
    transform: translate(5px, -20px);
}
.price__item:last-of-type {
    background-color: rgba(140, 39, 130, 0.80);
    margin-left: -23px;
}
.price__item:last-of-type .price__name {
    display: flex;
    flex-direction: column;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    transform: translate(-7px, 0px);
}
.price__item:last-of-type .price__name span:first-of-type {
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    text-transform: lowercase;
    transform: translate(1px, 1px);
}
.price__item:last-of-type .price__name span:last-of-type {
    color: #FFF;
    font-family: 'Koulen', sans-serif;
    font-size: 60px;
    font-weight: 400;
    line-height: 48px;
    transform: translate(2px, 6px);
}
.price__content{
    margin-top: 45px;
    max-width: 601px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.price__name{
    font-size: 34px;
    font-weight: 600;
    line-height: 100%;
}
.price__descr{
    max-width: 595px;
}
.price__btn{
    max-width: 255px;
    height: 56px;
}
@media (max-width: 1279px) {
    .price__descr {
        max-width: 490px;
    }
}
@media (max-width: 999px) {
    .price__inner{
        flex-direction: column;
        align-items: center;
        max-width: 586px;
        margin: 0 auto;
        gap: 40px;
    }
    .price__box{
        max-width: 437px;
        margin-left: -9px;
    }
    .price__content{
        margin-top: 0;
    }
    .price__descr {
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .price{
        margin-top: 100px;
    }
    .price__block{
        margin-top: 45px;
    }
    .price__box {
        max-width: 420px;
        margin-left: 0;
        margin: 0 auto;
        max-width: 393px;
    }
    .price__title{
        padding-left: 28px;
    }
    .price__inner{
        gap: 20px;
    }
    .price__name{
        font-size: 28px;
    }    
    .price__descr{
        max-width: 435px;
    }
    .price__content{
        gap: 15px;
    }
    .price__item-name {
        right: -16px;
        top: -53px;
    }
}
@media (max-width: 479px) {
    .price__block{
        flex-direction: column;
        margin-top: 45px;
    }
    .price__item:first-of-type {
        margin-left: -112px;
    }
    .price__item:last-of-type {
        margin-right: -133px;
        margin-left: 0;
        margin-top: -83px;
    }
    .price__item:first-of-type .price__name {
        transform: translate(1px, 11px);
    }
    .price__item:last-of-type .price__name {
        transform: translate(-1px, 0px);
    }
    .price__item-name {
        right: 57px;
        top: -146px;
    }
    .price__title {
        padding-left: 9px;
    }
    .price__name {
        font-size: 22px;
        max-width: 100%;
    }
    .price__descr {
        max-width: 328px;
    }
}